<%@ Language="VB" %>
<%@ Import Namespace="System.IO" %>

<script runat="server">
	Sub Page_Load( sender as object, e as EventArgs)
		header.Title = "Logical Drives (VB)"
	End Sub
</script>

<%

dim Drives() as string
dim Drive as string

Drives = Directory.GetLogicalDrives()

For Each Drive in Drives
	Response.Write(drive)
	Response.Write("<BR>")
Next


%>
